/**Begin D:\PDM_UPGRADE\PDM1\MRP_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_REQCALC_RECORD') 
 CREATE TABLE T_MRP_REQCALC_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
F_BILL_OBJ_ID NVARCHAR(50) DEFAULT ' ' NOT NULL,
F_BILL_NO NVARCHAR(100) DEFAULT ' ' NOT NULL,
F_BILL_ID BIGINT DEFAULT 0 NOT NULL,
FLAST_RUNTIME DATETIME,
F_BILLENTRY_ID BIGINT DEFAULT 0 NOT NULL,
F_BILLENTRY_SEQ BIGINT DEFAULT 0 NOT NULL,
FLAST_RUNLOGNO NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\MRP_table.sql **/
